/*****************************
 All rights reserved.
 AllFont.ru (c) 2011-2015
 *****************************/
@font-face {
    font-family: 'Roboto Regular';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Regular'), local('Roboto-Regular'),
        url(roboto-regular_930678068cb1bea8d60f8083f9dab81d.woff) format('woff'),
        url(roboto-regular_930678068cb1bea8d60f8083f9dab81d.ttf) format('truetype');
}

.pp:hover { 
  	background: #CEF6F5;
  	border: 1px solid #0101DF;
}